应用信息
名称: JustRunIt运行那些被禁止的应用 售价: 1元
应用ID: JustRunIt 最低要求: Z-BlogPHP 1.5.2.1935 (Zero) Build 151935
版 本: 1.0 发布日期: 2019-03-16
PHP最低版本要求: 5.2 更新日期: 2020-01-03
作者信息
开发者ID: 十五楼的鸟儿 本站用户组: 管理员
联系邮箱: admin@birdol.com 联系QQ: 8769298
作者简介 服务内容:主题定制、插件定制,接口对接,二次开发等内容;
联系方式:QQ:8769298。
购买前请仔细查阅发布页面说明,有问题尽量QQ联系。
视频教程地址:点我前往,视频以应用的ID命名,部分视频尚未完善。

实在看不下去了,那就再给官方加点眼药水。

该应用启用后,可以运行任意使用官方AppCentre_VerifyV2验证的插件或者主题,无需任何其他限制。

希望早日官网能够整合内置验证功能。搞什么依赖,搞什么插件拦截插件都是扯淡。


注意:

1、对使用加密的应用,也能够启用;

2、启用不代表一定能用,也不代表不会被官方检测到你启用了。

游客
发表我的评论 换个身份
取消评论

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

等待大佬打赏中~